#box0 {
  background-color: transparent;
  height: 60px;
  width: 950px;
  margin: auto;
}


#box11 {
  background-color: #039797;
  height: 40px;
  width:  950px;
  padding: 20px;
  margin: auto;
  color: white;
}

#box1 {
  background-color: #EFFFFF;
  height: 1730px;
  width:  950px;
  padding: 20px;
  margin: auto;
}

#box2 {
  background-color: transparent;
  height: 10px;
  width: 950px;
  margin: auto;
}

#box3 {
  background-color: #EFFFFF;
  height: 35px;
  width:  950px;
  padding: 20px;
  margin: auto;
}

#box4 {
  background-color: transparent;
  height: 30px;
  width:  950px;
  padding: 20px;
  margin: auto;
}


#header1 {
		font:  normal 30px Arial;
}

#header2 {
		font:  normal 18px Arial;
	  line-height: 1.5em;
}


#text1 {
	font: normal 14px Arial;
	line-height: 1.5em;
}

#text2 {
	font: normal 12px Arial;
	line-height: 1.5em;
}

#text3 {
	font: normal 12px Arial;
	line-height: 1.5em;
}